<?php
session_start();
include('../config.php');
include($rutaPhp.$rutaHtml.'/maqueta/includes.php');

foreach($_SESSION['proveedores'] as $proveedor) {
	if($proveedor['Proveedor']==$_POST['proveedor']) {
		$pedidos=arreglaArrayPXMobileProxiumResult($proveedor['PedidosPendientes']);
		break;
	}
}

//print_r($pedidos);
?>
<p><strong>Pedidos pendientes:</strong></p>
<?php if( is_array($pedidos) && count($pedidos)>0 ) { ?>
<table class="tablaFormateada" style="width:1000px">
	<tr>
		<th>Pedido Nº</th>
        <th>Código</th>
        <th>Producto</th>
        <th>Cantidad</th>
    </tr>
	<?php
    foreach($pedidos as $pedido) {
		
		?>
		<tr style="height:80px;">
            <td><?php echo $pedido['Pedido']; ?></td>
			<td><?php echo $pedido['Producto']; ?></td>
			<td align="left"><?php echo $pedido['Descripcion']; ?></td>
			<td align="right"><?php echo number_format($pedido['Pendiente'],0,',','.'); ?></td>
		</tr>
		<?php

    }
	?>
</table>
<?php } else { ?>
<p>No hay coincidencias.</p>
<?php } ?>